» Ubuntu » Paket

Error

two or more packages specified (openssh-client natty)